@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);



/* 文書全体 */
* {
	margin: 0px;
}
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	z-index: 1;
}



/* 全てのスクリーンサイズで適用する設定 */
/* body */
body {
	font-size: 14px;
	text-align: center;
	font-family: 'Noto Sans JP';
	font-weight: 400;
	font-style: normal;
	margin: 0;
	padding: 0;
	background-color: #ff7733;
	color: #FFFFFF;
}
html {
  overflow: auto;
  height: 100%;
}
main {
	margin: 0px auto;
	padding: 0;
	width: 100%;
	text-align: center;
	overflow: hidden;
	position: relative;
}
article {
	margin: 0px auto;
	padding: 0;
	width: 100%;
	text-align: center;
}
section {
	margin: 0px auto;
	padding: 0;
	width: 100%;
	text-align: center;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
	main {
		margin: 0px;
		padding: 0;
		width: 100%;
		overflow:hidden;
}
	article {
		margin: 0px;
		padding: 0;
		width: 100%;
}
	section {
	margin: 0px auto;
	padding: 0;
	width: 100%;
	text-align: center;
}
}


.inner {
    width: 1080px;
    margin: 0 auto;
	height: 150px;
	padding: 0;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0 auto;
    padding: 13px 0 0;
    line-height: 1;
    z-index: 999;
	height: 150px;
	background-image: url("../img/header_bg.jpg");
	background-repeat: repeat-x;
	background-position: center top;
	background-size: auto 150px;
	font-family: paralucent,sans-serif;
	font-weight: 700;
	font-style: normal;
}
#top-head a,
#top-head {
    color: #333;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
	height: 137px;
}
#top-head .logo {
    float: left;
	background-image: url("../img/loGo.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 150px;
	height: 131px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
#global-nav ul {
    list-style: none;
	display: inline-block;
    position: absolute;
	height: 35px;
	bottom: 0px;
	right: 0;
	margin:0;
    font-size: 18px;
	text-align: left;
	color: #333;
}
#global-nav ul li {
    display: inline-block;
}
#global-nav ul li a {
    padding: 0;
	color: #333;
}
#global-nav ul li a:hover {
    padding: 0;
	color: #CCC;
}
@media screen and (min-width: 768px) {
a#header-m1 {
	margin: 0px 50px 0 0;
	padding: 0px;
	width: auto;
	height: auto;
	display:inline-block;
	text-align: left;
	font-size: 18px;
}
a#header-m2 {
	margin: 0px 50px 0 0;
	padding: 0px;
	width: auto;
	height: auto;
	display:inline-block;
	text-align: left;
	font-size: 18px;
}
a#header-m3 {
	margin: 0px 50px 0 0;
	padding: 0px;
	width: auto;
	height: auto;
	display:inline-block;
	text-align: left;
	font-size: 18px;
}
a#header-m4 {
	margin: 0px 50px 0 0;
	padding: 0px;
	width: auto;
	height: auto;
	display:inline-block;
	text-align: left;
	font-size: 18px;
}
a#header-m5 {
	margin: 0px 0px 0 0;
	padding: 0px;
	width: auto;
	height: auto;
	display:inline-block;
	text-align: left;
	font-size: 18px;
}
}


 
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 13px;
    height: 150px;
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
    font-size: 24px;
}
#top-head.fixed #global-nav ul li a {
    color: #333;
    padding: 0;
}
 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 34px;
    height: 36px;
	padding: 15px;
    cursor: pointer;
    z-index: 101;
	background-color: rgba(0,0,0,.5);
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #FFF;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

/* -------------モバイル------------- */
@media screen and (max-width: 767px) {
	.inner {
    width: 100%;
    margin: 0 auto;
	height: 50px;
	padding: 0;
}
    #top-head,
    .inner {
        width: 100%;
        padding: 0;
		z-index: 100;
		color: #FFF;
		height: 50px;
	background-image: url("../img/header_bg.jpg");
	background-repeat: repeat-x;
	background-position: center top;
	background-size: auto 105px;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin: 0;
		padding: 0;
    }
	#top-head .inner {
    position: relative;
	height: 100px;
}
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
		height: 50px;
    }
    #mobile-head {
        width: 100%;
        height: 50px;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 5px;
        top: 5px;
        color: #333;
		width: 100px;
		height: 87px;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
		right: 0;
        background-color: rgba(0,0,0,.8);
        width: 50%;
		height: auto;
        text-align: center;
        padding: 30px;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 18px;
		background-image: none;
		padding: 0;
		margin: 0;
    }
    #global-nav ul li {
        float: none;
        position: static;
		display: block;
		padding: 0;
		margin: 0;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #FFF;
        padding: 10px 0;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}

/* タイトル */
section h3 {
	margin: 30px auto;
	padding: 0px;
	display: block;
	text-align: center;
	font-family: oskar-inline,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 60px;
	color: #ffff99;
	line-height: 1em;
}
@media screen and (max-width: 767px) {
section h3 {
	width: 100%;
	margin: 30px auto;
	padding: 0;
	display: block;
	text-align: center;
	font-size: 40px;	
}
}


/*-------------フッター-------------*/
footer {
	clear: both;
	margin: 0px auto 0 auto;
	padding: 0;
	text-align: left;
	width: 1080px;
}
footer p {
	display: block;
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
}
footer p img {
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: left;
	margin: 0 20px 0 0;
	padding: 0;
}
footer small {
	font-size: 12px;
	display: block;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 15px 0;
	color: #FFF;
}
@media screen and (max-width: 767px) {
footer {
	clear: both;
	margin: 0px auto 0 auto;
	padding: 0;
	text-align: left;
	width: 100%;
}
footer p {
	display: block;
	width: 90%;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
}
#pageTop {
    position: fixed;
    bottom: 50px;
    right: 0px;
	line-height: 1.3em;
	text-align: center;
  }
  #pageTop a {
    display: block;
    z-index: 999;
    padding: 10px;
    width: 70px;
    height: 40px;
    background-color: #a48b78;
    color: #FFF;
    font-weight: nomal;
    text-decoration: none;
    text-align: center;
	font-size: 12px;
  }
  #pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  @media screen and (max-width: 767px) {
  #pageTop {
    position: fixed;
    bottom: 40px;
    right: 0px;
	line-height: 1.3em;
	text-align: center;
  }
  }
 